## org.apache.cassandra.net.sink
Interface IMessageSink

    public interface IMessageSink

Method Summary
`Message` `handleMessage(Message message, java.lang.String id, java.net.InetAddress to)`

Method Detail

### handleMessage

    Message handleMessage(Message message,
                          java.lang.String id,
                          java.net.InetAddress to)

Copyright © 2013 The Apache Software Foundation